Adobe Security Patches Good for Win and Mac Only

by
Share this Article: Facebook0Google+0Twitter0LinkedIn0Reddit0StumbleUpon0
Adobe Security Patches Good for Win and Mac Only

Adobe Reader and Acrobat have been burdened with security problems. The Windows and Mac versions are now being patched. Linux users will have to wait.

“Security updates for Adobe Reader on the UNIX platform will be available on June 16, 2009,” is the succinct message on Adobe’s security bulletin of June 9. The problems with Reader and Acrobat up to version 9.1.1 can be severe in that they can lead to crashes and, even worse, potential for attack.

The vulnerability issue itself inspired formation of a security team at Adobe, from which the patches emanated. Director Brad Arkin suggests that the issue “sparked a lot of conversation” at Adobe. Further discussion could perhaps go into the selective nature of the patches.

 

Linux Magazine 

For questions please refer to our Q/A forum at : http://ask.unixmen.com/


Share this Article: Facebook0Google+0Twitter0LinkedIn0Reddit0StumbleUpon0